PrefabFiles = {
	"mitsuru",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/mitsuru.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/mitsuru.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/mitsuru.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/mitsuru.xml" ),

    Asset( "IMAGE", "bigportraits/mitsuru.tex" ),
    Asset( "ATLAS", "bigportraits/mitsuru.xml" ),
	
	Asset( "IMAGE", "images/map_icons/mitsuru.tex" ),
	Asset( "ATLAS", "images/map_icons/mitsuru.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_mitsuru.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_mitsuru.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_mitsuru.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_mitsuru.xml" ),

}

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

-- The character select screen lines
STRINGS.CHARACTER_TITLES.mitsuru = "The Winter Wolfy"
STRINGS.CHARACTER_NAMES.mitsuru = "Mitsuru"
STRINGS.CHARACTER_DESCRIPTIONS.mitsuru = "*Favorite Nutrition (LV-max30)\n*Fluffy Fur\n*Wolfy Instict\n"
STRINGS.CHARACTER_QUOTES.mitsuru = "\"The cold never bother me anywhere.\""

-- Custom speech strings
STRINGS.CHARACTERS.mitsuru = require "speech_mitsuru"

-- The character's name as appears in-game 
STRINGS.NAMES.mitsuru = "mitsuru"

-- The default responses of examining the character
STRINGS.CHARACTERS.GENERIC.DESCRIBE.mitsuru = 
{
	GENERIC = "It's mitsuru!",
	ATTACKER = "That mitsuru looks shifty...",
	MURDERER = "Murderer!",
	REVIVER = "mitsuru, friend of ghosts.",
	GHOST = "mitsuru could use a heart.",
}

-- Let the game know character is male, female, or robot
table.insert(GLOBAL.CHARACTER_GENDERS.FEMALE, "mitsuru")


AddMinimapAtlas("images/map_icons/mitsuru.xml")
AddModCharacter("mitsuru")

